/* ADDITIONAL PRODUCT DETAIL TABS */

.product-detail #additional {
    float: none !important;
    margin: 20px auto !important;
    width: 961px !important;
}

.product-detail #additional #tabstop { padding: 0 10px !important; height: 68px; background: url(/themes/solidcactus-888-361-9814/images/layout/tabtop-bg.jpg) no-repeat left bottom !important; }

.product-detail #additional div.tabcontent {
    min-height: 110px;
    padding: 20px 15px;
    width: 907px;
	margin: 0 11px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
.product-detail #additional ul.tabs {
    border: medium none;
    float: left;
    list-style-type: none !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0;
    padding: 4px 0 0;
}
.product-detail #additional ul.tabs li {
    background: none !important;
    border: 0 none !important;
    float: left;
    font-size: 16px;
    text-align: center;
    line-height: 25px;
    width: auto !important;
	color: #fff;
	text-shadow: 1px 1px 2px #000000;
	margin: 5px 5px 0 0;
	padding-left: 2px;
	text-transform: uppercase;
}
.product-detail #additional ul.tabs li.tab-desc {
    border-left: medium none;
}
.product-detail #additional ul.tabs li.active {
    background: #fff !important;
	border-radius: 4px 4px 0 0;
	border: 0 none;
	margin-left: 2px;
	margin-top: 0;
    line-height: 40px;
	color: #000;
	text-shadow: none;
}
.product-detail #additional ul.tabs li.tab-desc {
    border-left: medium none;
}
.product-detail #additional ul.tabs li a {
    background: none !important;
    color: #fff !important;
    display: block;
    padding: 0 14px !important;
	font-size: 16px;
    text-decoration: none;
    font-weight: bold;
}
.product-detail #additional ul.tabs li.active a {
    color: #010101 !important;
    font-weight: normal;
    background: none !important;
}
/* END ADDITIONAL PRODUCT DETAIL TABS */